DNF 1.0.2 Released

Marcin Juszkiewicz mjuszkiewicz at redhat.com
Tue Jul 28 06:48:07 UTC 2015


W dniu 22.07.2015 o 10:49, Honza Ċ ilhan pisze:

> The resolution configuration hints are printed to the output and user
> is notified which packages were skipped during update in case there
> are conflicts.

No information about skipped updates on my system (or I misunderstood
how it is supposed to work):

# dnf update --best
Last metadata expiration check performed 0:03:19 ago on Tue Jul 28 08:41:56 2015.
Error: package libreoffice-pdfimport-1:5.0.0.3-1.fc23.x86_64 requires libpoppler.so.52()(64bit), but none of the providers can be installed.
package libreoffice-pdfimport-1:5.0.0.3-1.fc23.x86_64 requires libpoppler.so.52()(64bit), but none of the providers can be installed.
package libreoffice-pdfimport-1:5.0.0.3-1.fc23.x86_64 requires libpoppler.so.52()(64bit), but none of the providers can be installed.
package libreoffice-pdfimport-1:5.0.0.3-1.fc23.x86_64 requires libpoppler.so.52()(64bit), but none of the providers can be installed.
package libreoffice-pdfimport-1:5.0.0.3-1.fc23.x86_64 requires libpoppler.so.52()(64bit), but none of the providers can be installed.
package libreoffice-pdfimport-1:5.0.0.3-1.fc23.x86_64 requires libpoppler.so.52()(64bit), but none of the providers can be installed

# dnf update

Transaction Summary
==============================
Install 15 Packages
Upgrade 479 Packages
Remove 5 Packages

Total download size: 591 M

# dnf --version
1.0.2
  Installed: dnf-0:1.0.2-2.fc24.noarch at 2015-07-28 06:41
  Built    : Fedora Project at 2015-07-21 16:35

  Installed: rpm-0:4.12.0.1-17.fc23.x86_64 at 2015-07-14 11:25
  Built    : Fedora Project at 2015-06-29 10:26


More information about the devel mailing list